<div fxLayout="row" fxLayout.lt-md="column" fxLayoutGap="10px" class="client-banner">
  <span fxLayout="row">
    <span><b>Application# :&nbsp; </b> <span>
        {{clientApplicationData ? clientApplicationData.pactApplicationId:'' }}</span></span>
    <span><b>Last Name :&nbsp; </b> <span>{{ clientApplicationData ? clientApplicationData.lastName:'' }}</span></span>
    <span><b>First Name :&nbsp; </b> <span>
        {{ clientApplicationData ? clientApplicationData.firstName:'' }}</span></span>
  </span>
  <span fxLayout="row">
    <span style="cursor: pointer;">
      <a (click)="openClientDocumentDialog()">
        <mat-icon color="primary" style="vertical-align: middle;">picture_as_pdf</mat-icon>
      </a>
      &nbsp;
      <a (click)="openClientDocumentDialog()" class="client-document">Client Documents</a>
    </span>
    <span class="client-progress-bar" style="align-self: center"><b>{{ progressPercentage }}% Complete :&nbsp; </b>
      <span>
        <mat-progress-bar mode="determinate" color="warn" [value]="progressPercentage"></mat-progress-bar>
      </span>
    </span>
  </span>
</div>